.line {
    width: 100%;
    float: left;
    height: 1px;
    background: url(../images/line.jpg) repeat-x;
}


#content {
    background: url(../images/shape.jpg);
    padding-bottom: 100px;
}
.notice_wrap {height:50px; line-height:50px; background:url(../images/notice_bg.jpg) repeat-x;}
.notice_tit  {padding:0 25px 0 25px;  background:#6e5d3e; color:#f2e7d3; font-size:14px;float:left;font-family:nanumgothic; }
.notice_text {color:#fff0d7; font-size:14px;float:left;font-family:nanumgothic; padding:0 0 0 15px }



.gallall{width:236px; height:273px; position:relative; overflow:hidden; transition:all ease .2s;z-index:80; margin:0 auto;}
.gallall:before,
.gallall:after{content:"";position:absolute;transition:all ease .2s}
.gallall:before{width:236px; height:273px; top:0px;left:0; background-repeat:no-repeat;opacity:1;z-index:80}
.gallall:nth-child(1):before{background-position:0px 0px}
.gallall:hover:before{left:-246px;opacity:0}
.gallall:after{top:-200px;left:0px;bottom:-100px;right:0px;background-image:url(../images/game_effect.png);background-repeat:no-repeat;z-index:70}
.gallall:hover:after{left:-150px}
.gallall>a>span{transform:scale(1.2, 1.2);opacity:0;transition:all ease .5s;text-indent:-100%;z-index:99;overflow:hidden;filter:blur(6px);-webkit-filter:blur(6px);-moz-filter:blur(6px);-o-filter:blur(6px)}
.gallall:hover>a>span{background-image:url(../images/game_effect.png);opacity:1;transform:scale(1,1);filter:blur(0px);-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px)}
.gallall>a>span,
.gallall>a>span:after{top:0px;left:0px;bottom:0px;right:0px;position:absolute}
.gallall>a>span:after{content:"";z-index:99;}
.game01:before{background-image:url(../images/game01.png);}
.game01>a>span:after{background-image:url(../images/game01over.png);}

.game02:before{background-image:url(../images/game02.png);}
.game02>a>span:after{background-image:url(../images/game02over.png);}

.game03:before{background-image:url(../images/game03.png);}
.game03>a>span:after{background-image:url(../images/game03over.png);}

.game04:before{background-image:url(../images/game04.png);}
.game04>a>span:after{background-image:url(../images/game04over.png);}

.game05:before{background-image:url(../images/game05.png);}
.game05>a>span:after{background-image:url(../images/game05over.png);}

.game06:before{background-image:url(../images/game06.png);}
.game06>a>span:after{background-image:url(../images/game06over.png);}

.game07:before{background-image:url(../images/game07.png);}
.game07>a>span:after{background-image:url(../images/game07over.png);}

.game08:before{background-image:url(../images/game08.png);}
.game08>a>span:after{background-image:url(../images/game08over.png);}

.game09:before{background-image:url(../images/game09.png);}
.game09>a>span:after{background-image:url(../images/game09over.png);}

.game10:before{background-image:url(../images/game10.png);}
.game10>a>span:after{background-image:url(../images/game10over.png);}

.game11:before{background-image:url(../images/game11.png);}
.game11>a>span:after{background-image:url(../images/game11over.png);}
.game12:before{background-image:url(../images/game12.png);}
.game12>a>span:after{background-image:url(../images/game12over.png);}



#message {
    background: url(../images/main_box_02_bg.jpg) center center no-repeat;
    background-size: cover;
}
.main_table_1 {width:100%}
.main_table_1 td {height:44px; vertical-align:middle; border-bottom:solid 1px rgba(255,255,255,0.1);font-family:nanumgothic;font-size:14px}
.main_table_1 .td1 {width:24%; color:#8b7f71; text-align:left}
.main_table_1 .td2 {width:33%; color:#808080; text-align:center}
.main_table_1 .td3 {width:33%; color:#f1b975; text-align:right}
.main_table_2 {width:100%}
.main_table_2 td {color:#cecece; height:44px; vertical-align:middle; border-bottom:solid 1px rgba(255,255,255,0.1);font-family:nanumgothic;font-size:14px}

.bg_brown {background:rgba(90,74,58,0.5); max-width: 380px;}
.bg_black {background:rgba(0,0,0,0.5); max-width: 380px;}
.board_tit {width:100%;}
.board_con {width:100%; height:250px; padding:10px 20px 20px 20px}
.contents_bg {background:url(../images/customer_bg.jpg) center center no-repeat; background-size:cover;max-width: 380px;height:320px; position:relative}
.contents_bg span {font-size:30px; letter-spacing:-1px; color:#efd7be;position:absolute;bottom:60px; right:43px;font-family:nanumgothic;}


.main_box_03 {width:100%; float:left; padding:75px 0 40px 0;background:url(../images/main_box_03_bg.jpg) center center no-repeat; background-size:cover}
.main_box_03 .left  {background:url(../images/main_bottom_1.png) no-repeat; background-size:cover; height:320px ;position:relative}
.main_box_03 .left span {color:#faebbc;font-size:35px; font-weight:600; position:absolute; left:0px; width:100%; bottom:50px; text-align:center;font-family:nanumgothic;}
/*.main_box_03 .right	{float:left}*/

#footer {background:#252525; float:left; width:100%; text-align:center; padding:50px 0 80px 0;     min-height: 700px;}
.footer_1 {color:#727272; float:left; width:100%; font-size:14px;background:#252525; float:left;font-family:nanumgothic; line-height:1.5}
.footer_2 {float:left; width:100%;font-family:nanumgothic;  }
.footer_3 {color:#979797; float:left; width:100%; font-size:12px;font-family:nanumgothic; }


#title_wrap {width:100%; padding:50px 0 50px 0; background:#201e1b; }
.title {width:100%;text-align:center}
.title ul li {color:#ccae83; font-weight:600; font-size:45px;letter-spacing:-1px; display:inline-block; vertical-align:middle;font-family:nanumgothic; padding:0 20px 0 20px}
